:root {
    --fs-body: 16px;
    --bs-primary: #F39200;
    --bs-primary-rgb: rgba(243, 146, 0, 0.5);
    --bs-gray-dark: #565A67;
    --bs-gray-dark-rgb: rgba(86, 90, 103, 0.5);
    --bs-dark: #525252;
    --bs-dark-rgb: rgba(82, 82, 82, 0.5);
    --bs-gray: #D6E6F2;
    --bs-gray-rgb: rgba(214, 230, 242, 0.5);
    --bs-gray-light: #F5F5F5;
    --bs-gray-light-rgb: rgba(245, 245, 245, 0.5);
    --bs-gray-semi: #C8C8C8;
    --bs-gray-semi-rgb: rgba(200, 200, 200, 0.5);
    --bs-purple: #6928FB;
    --bs-purple-rgb: rgba(105, 40, 251, 0.5);
}

@font-face {
    font-family: nunito;
    src: url("../fonts/Nunito-Regular.ttf") format("truetype");
    font-weight: 700;
    font-display: "auto";
}

@font-face {
    font-family: nunito-bold;
    src: url("../fonts/Nunito-Bold.ttf") format("truetype");
    font-weight: 700;
    font-display: "auto";
}

@font-face {
    font-family: montserrat;
    src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
    font-weight: 700;
    font-display: "auto";
}

body {
    position: relative;
    font-family: nunito;
    color: var(--bs-dark);
    font-size: var(--fs-body);
    background-color: var(--bs-gray-light);
}

/* #region ### GENERALES ### */
[v-cloak] {
    visibility: hidden;
}

.LogisticPRO {
    position: relative;
}

/* #region ### H1, H2 ### */
h1 {
    font-size: 36px;
    font-weight: 700;
    font-family: montserrat;
}

h2 {
    font-size: 30px;
    font-weight: 700;
    font-family: montserrat;
}

.fw-bold {
    font-weight: bold;
    font-family: nunito-bold;
}

/* #endregion ### H1, H2 ### */

/* #region ### BOTONES ### */
.btn-primario,
.btn-primario:focus,
.btn-primario:active {
    font-weight: 700;
    border-radius: 5px;
    color: white !important;
    background: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.btn-primario:hover {
    opacity: 0.8;
    color: white !important;
    background: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.btn-outline-primario,
.btn-outline-primario:focus,
.btn-outline-primario:active {
    font-weight: 700;
    border-radius: 5px;
    background: transparent !important;
    color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.btn-outline-primario:hover {
    opacity: 0.8;
    color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
    background: linear-gradient(0deg, rgba(241, 145, 11, 0.3), rgba(241, 145, 11, 0.3)), #FFFFFF !important;
}

/* #endregion ### BOTONES ### */

/* #region ### BACKGROUND ### */
.bg-orange {
    background-color: var(--bs-primary);
}

.bg-gray-dark {
    background-color: var(--bs-gray-dark);
}

.bg-dark {
    background-color: var(--bs-dark);
}

.bg-gray {
    background-color: var(--bs-gray);
}

.bg-gray-light {
    background-color: var(--bs-gray-light);
}

.bg-gray-semi {
    background-color: var(--bs-gray-semi);
}

.bg-purple {
    background-color: var(--bs-purple);
}

.bg-white {
    background-color: white;
}

/* #endregion ### BACKGROUND ### */

/* #region ### FONT COLOR ### */
.fc-primary {
    color: var(--bs-primary);
}

.fc-gray-dark {
    color: var(--bs-gray-dark);
}

.fc-dark {
    color: var(--bs-dark);
}

.fc-gray {
    color: var(--bs-gray);
}

.fc-gray-light {
    color: var(--bs-gray-light);
}

.fc-gray-semi {
    color: var(--bs-gray-semi);
}

.fc-purple {
    color: var(--bs-purple);
}

.fc-white {
    color: white;
}

/* #endregion ### FONT COLOR ### */

/* #region ### OTROS ### */
.mt-50 {
    margin-top: 50px;
}

.mb-50 {
    margin-bottom: 50px;
}

.br-10 {
    border-radius: 10px;
}

.offcanvas-header {
    padding: 1rem 2rem !important;
}

.list-group-information .list-group-item {
    border: none;
    display: flex;
    color: inherit;
    padding-left: 0;
    background-color: transparent;
}

.check-list {
    font-size: 20px;
}

.fs-14 {
    font-size: 14px;
}

/*#region ### ELLIPSIS ### */
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ellipsis-row-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    -webkit-box-orient: vertical;
}

.ellipsis-row-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.ellipsis-row-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

/*#endregion ELLIPSIS */

/* #endregion ### OTROS ### */

/* #endregion ### GENERALES ### */

/* #region ### FLEX ### */
.flex {
    display: flex;
}

.ai-start {
    align-items: start;
}

.ai-center {
    align-items: center;
}

.ai-end {
    align-items: end;
}

.jc-start {
    justify-content: start;
}

.jc-center {
    justify-content: center;
}

.jc-end {
    justify-content: end;
}

.jc-around {
    justify-content: space-around;
}

.jc-evenly {
    justify-content: space-evenly;
}

.jc-between {
    justify-content: space-between;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-evenly {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.flex-around {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.flex-start {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.flex-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.flex-between-start {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.flex-column {
    flex-direction: column;
}

/* #endregion ### FLEX ### */

/* #region ### HEADER ### */
.menu-LogisticPRO {
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    position: sticky;
    background-color: var(--bs-gray-light);
}

.el-menu .logo {
    height: 25px;
}

.el-menu--horizontal>.el-menu-item.is-active {
    margin-bottom: 0px !important;
}

.el-menu--horizontal>.el-menu-item,
.el-menu.menu-mobile>.el-menu-item,
.el-menu--horizontal>.el-submenu .el-submenu__title,
.el-menu.menu-mobile>.el-submenu .el-submenu__title {
    height: 50px;
    font-weight: 600;
    line-height: 50px;
    color: var(--bs-dark);
    font-size: var(--fs-body) !important;
}

.el-menu>.el-menu-item a {
    font-size: var(--fs-body);
}

.el-menu--horizontal .el-submenu__title i,
.el-menu.menu-mobile .el-submenu__title i {
    font-size: 1rem;
}

.el-menu--horizontal>.el-menu-item:hover,
.el-menu.menu-mobile>.el-menu-item:hover {
    color: var(--bs-primary) !important;
}

.el-menu--horizontal .el-menu .el-menu-item, .el-menu--horizontal .el-menu .el-submenu__title {
    background-color: inherit;
}

.el-menu .menu-header {
    width: auto;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: flex-end;
}

.el-menu .menu-header-login {
    right: 180px;
}

.el-menu .menu-header-account {
    right: 10px;
}

.el-menu .el-menu-item:hover {
    background-color: var(--bs-primary-rgb);
}

.el-menu.menu-mobile .el-submenu__title:hover,
.el-menu.el-menu.menu-mobile .el-menu-item:hover,
.el-menu.menu-mobile .el-submenu__title:hover i,
.el-menu.el-menu.menu-mobile .el-menu-item:hover .el-submenu__title i {
    background-color: transparent;
    color: var(--bs-primary) !important;
}

.el-menu.menu-mobile,
.el-menu .navbar-toggler {
    border: none;
}

.el-menu .navbar-toggler:focus,
.el-menu .navbar-toggler:active {
    box-shadow: none;
}

.navbar-menu.offcanvas-top {
    height: auto;
    max-height: 75vh;
    background-color: var(--bs-gray-light);
}

/* #endregion ### HEADER ### */

/* #region ### CAROUSEL SCROLL DYNAMIC ### */
.carousel-dynamic {
    display: flex;
    padding: 2rem;
    align-items: center;
    justify-content: space-between;
}

.carousel-dynamic .carousel-image {
    height: 50px;
    opacity: 0.5;
}

/* #endregion ### CAROUSEL SCROLL DYNAMIC ### */

/* #region ### CARDS-CLIENTS ### */
.card-clients {
    border: none;
    height: 30rem;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
    background-size: 100% 70%;
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url(../images/consulting/fondo.svg);
}

.card-clients .card-body {
    padding-bottom: 0;
    position: relative;
}

.card-clients .card-body img.img-client {
    bottom: 0;
    left: 20%;
    right: 20%;
    width: 60%;
    height: 60%;
    object-fit: cover;
    position: absolute;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.card-clients .card-info {
    left: 2%;
    right: 2%;
    width: 96%;
    height: 60%;
    z-index: 10;
    bottom: 10px;
    padding: 1rem;
    display: none;
    visibility: hidden;
    position: absolute;
    border-radius: 10px;
    background-color: var(--bs-gray-light);
}

.card-clients .card-info .comment {
    height: 80%;
    overflow-y: auto;
}

.card-clients .card-info .comment::-webkit-scrollbar-track {
    background-color: transparent !important;
}

.card-clients .card-info .comment::-webkit-scrollbar {
    width: 7px !important;
    height: 7px !important;
}

.card-clients .card-info .comment::-webkit-scrollbar-thumb {
    border-radius: 20px !important;
    background-color: var(--bs-gray-dark) !important;
}

.card-clients .card-info span.badges {
    width: 10px;
    height: 10px;
    border-radius: 20px;
    margin-right: .25rem;
}

.card-clients .card-body .content-logo {
    top: 30%;
    left: 30%;
    width: 40%;
    right: 30%;
    display: none;
    text-align: center;
    border-radius: 5px;
    visibility: hidden;
    position: absolute;
    padding: 0.5rem 0.75rem;
    background-color: var(--bs-gray);
}

.card-clients .card-body .content-logo img.logo-company {
    width: 100%;
    height: 25px;
}

.card-clients .card-footer {
    border: none;
    padding: 1rem;
    display: flex;
    text-align: center;
    flex-direction: column;
    border-radius: 0px 0px 10px 10px;
    background-color: var(--bs-gray);
}

.card-clients .card-footer img {
    height: 25px;
    margin-bottom: 0.5rem;
}

.card-clients:hover>.card-info,
.card-clients.active>.card-info {
    display: block;
    visibility: visible;
    animation: fadeIn 0.6s;
    -moz-animation: fadeIn 0.6s;
    -webkit-animation: fadeIn 0.6s;
}

.card-clients:hover>.card-body img.img-client,
.card-clients.active>.card-body img.img-client {
    top: 10px;
    left: 20px;
    width: 5rem;
    height: 8rem;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

.card-clients:hover>.card-body .content-logo,
.card-clients.active>.card-body .content-logo {
    display: block;
    visibility: visible;
    animation: fadeIn 0.6s;
}

.carousel-blog-comment .carousel-indicators,
.carousel-clients-comment .carousel-indicators {
    bottom: -60px;
}

.carousel-blog-comment .carousel-indicators [data-bs-target],
.carousel-clients-comment .carousel-indicators [data-bs-target] {
    background-color: var(--bs-primary);
}

/* #endregion ### CARDS-CLIENTS ### */

/* #region ### CARD-BLOG ### */
.card-blog {
    border: none;
    border-radius: 0;
}

.card-blog a.link-blog {
    height: 100%;
    color: inherit;
    text-decoration: none;
}

.card-blog .card-body {
    padding: 0;
    height: 15rem;
}

.card-blog .img-blog {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card-blog .card-footer {
    padding: 1rem;
    height: 15rem;
    display: flex;
    flex-direction: column;
    background-color: white;
    justify-content: space-between;
}

.card-blog:hover .card-footer {
    background-color: var(--bs-gray-semi-rgb);
}

/* #endregion ### CARD-BLOG ### */

/* #region ### OTROS ### */
.section-information {
    color: white;
    padding: 3rem 2rem;
    border-radius: 10px;
    background-color: var(--bs-primary);
    box-shadow: 0px 0px 6px 4px rgba(241, 145, 11, 0.16);
}

.snap-section {
    min-height: 100vh;
}

/* #endregion ### OTROS ### */

/* #region ### PRECIOS ###*/

.tab-prices>.el-tabs__header {
    border: none !important;
}

.tab-prices>.el-tabs__header .el-tabs__nav {
    width: 100%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tab-prices>.el-tabs__header .el-tabs__item.is-active {
    border: none;
    color: white;
    padding: 0 2rem;
    background-color: var(--bs-primary);
}

.tab-prices>.el-tabs__header .el-tabs__item {
    width: 10rem;
    border: none;
    color: inherit;
    text-align: center;
    font-size: var(--fs-body);
    background-color: #E2E2E2;
}

.tab-prices>.el-tabs__header .el-tabs__item:first-child {
    border-radius: 5px 0px 0px 5px;
}

.tab-prices>.el-tabs__header .el-tabs__item:last-child {
    border-radius: 0px 5px 5px 0px;
}

.card-price {
    border: none;
    height: 40rem;
    border-radius: 10px;
    background: var(--bs-gray-light);
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.1);
}

.card-price .card-header {
    height: 30px;
    border: none;
    border-radius: 10px 10px 0px 0px;
}

.card-price .card-body {
    padding: 1rem 2rem;
}

.card-price .list-group-information .list-group-item {
    padding: 0.25rem 0rem !important;
}

/* #endregion ### PRECIOS ###*/

/* #region ### WHASTAPP ### */
.container-whatsapp {
    right: 30px;
    z-index: 10;
    bottom: 50px;
    cursor: pointer;
    position: fixed;
}

.container-whatsapp:hover {
    opacity: 0.7;
}

.container-whatsapp .icon-whatsapp {
    width: 50px;
    height: 50px;
}

/* #endregion ### WHASTAPP ### */

/* #region ### FOOTER ### */
footer {
    padding: 2rem;
    color: white;
}

footer .list-group-item {
    border: none;
    color: white;
    padding-left: 0;
    background-color: transparent;
}

footer .list-group-item a {
    color: white;
    text-decoration: none;
}

footer .list-group-item a:hover,
footer .list-group-item:hover img {
    opacity: 0.7;
}

/* #endregion ### FOOTER ### */

/* #region ### ANIMATIONS ### */
@-webkit-keyframes scroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(calc(-100px * 4))
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(calc(-100px * 4))
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* #endregion ### ANIMATIONS ### */

/* #region ### MEDIAS ### */
@media screen and (max-width:992px) {
    body,
    .el-menu>.el-menu-item a,
    .el-menu--horizontal>.el-menu-item,
    .el-menu.menu-mobile>.el-menu-item,
    .el-menu--horizontal>.el-submenu .el-submenu__title,
    .el-menu.menu-mobile>.el-submenu .el-submenu__title {
        --fs-body: 16px;
        font-size: var(--fs-body) !important;
    }

    h1 {
        font-size: 26px;
        font-weight: 700;
    }

    h2 {
        font-size: 22px;
        font-weight: 700;
    }

    .section-information {
        padding: 5rem 2rem;
    }

    .carousel-dynamic {
        width: 100%;
        overflow-x: hidden;
    }

    .carousel-dynamic img {
        margin: 0 3rem;
        -webkit-animation: scroll 20s linear infinite;
        animation: scroll 20s linear infinite;
    }

    .card-clients {
        background-size: cover;
        background-position: top;
    }

    footer {
        margin-top: 2.5rem;
        padding: 2rem 1rem;
    }
}

/* #endregion ### MEDIAS ### */